Compare Revisions

Windows Build Prerequisites (1.7 and 1.8 Branches)

Revision 143059:

Revision 143059 by Brofield on

Revision 143060:

Revision 143060 by Brofield on

Title:
Windows Build Prerequisites (1.7 and 1.8 Branches)
Windows Build Prerequisites (1.7 and 1.8 Branches)
Slug:
Windows_Build_Prerequisites_(1.7_and_1.8_Branches)
Windows_Build_Prerequisites_(1.7_and_1.8_Branches)
Tags:
"Developing Mozilla", "Build documentation"
"Developing Mozilla", "Build documentation"
Content:

Revision 143059
Revision 143060
tt76    <h4 name="make">
77      make
78    </h4>
79    <p>
80      make 3.80 is no longer available in the cygwin installer (v
 >ersion 3.81 will <b>not</b> work), so get it from <a class="exter
 >nal" href="http://cygwin.paracoda.com/release/make/make-3.80-1.ta
 >r.bz2">paracoda</a> and place the included make.exe in your&nbsp;
 >%cygwin%\bin\ directory, e.g. by starting a cygwin bash shell and
 > executing
81    </p>
82    <pre class="eval">
83cd /
84tar xjf /cygdrive/c/where-your-download-is/make-3.80-1.tar.bz2
85bin/make.exe --version
86</pre>

Back to History